curl --request GET \
--url https://api.botpress.cloud/v1/admin/workspaces/{id}/public \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"about": "",
"profilePicture": "",
"contactEmail": "",
"website": "",
"socialAccounts": [],
"handle": ""
}Get workspace public details
curl --request GET \
--url https://api.botpress.cloud/v1/admin/workspaces/{id}/public \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"about": "",
"profilePicture": "",
"contactEmail": "",
"website": "",
"socialAccounts": [],
"handle": ""
}Documentation Index
Fetch the complete documentation index at: https://botpress-ak-docs-20-document-updating-variables-from-outsid.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Whether the client supports bots with multiple instances of the same integration. Set to "true" to receive integration instances keyed by their alias instead of their id. This header will be removed in the future, and the API will always return multiple instances keyed by alias.
Workspace ID
Was this page helpful?